[Desktop Entry]
Encoding=UTF-8
Name=avidemux2-gtk
GenericName[ru]=Видеоредактор
Comment=Video Editor
Comment[ru]=Видеоредактор
Exec=/usr/local/bin/avidemux2_gtk
MimeType=video/mpeg;video/quicktime;video/x-msvideo;video/x-anim;audio/x-mp3;audio/x-mp2;
Icon=/usr/local/share/avidemux2/avidemux2.png
Terminal=false
Type=Application
Categories=Application;AudioVideo;AudioVideoEditing;
